<form method="post" action="index.php?option=com_my_component&controller=adminCiudad">
    <input type="hidden" name="task" id="task" value="guardarLinks" />
    <input type="hidden" name="id" id="id" value="{{ ciudad.id }}" />
    <h2>Links de planes</h2>
    <div class="container">
        <div class="row my">
            {% for d in destinos %}
                {% if d.id != ciudad.id %}
                    <div class="col-md-4">
                        <div>{{ d.nombre }}</div>
                        <input type="text" name="links[{{ d.id }}]" value="{% if d.planesDest|length > 0 %}{{ d.planesDest[0].link}}{% endif %}" />
                    </div>
                {% endif %}
            {% endfor %}
        </div>
        <input type="submit" value="Guardar" class="btn default" />
    </div>
</form>
